## qt6-mqtt 6.9.1

=== debian/changelog ===
qt6-mqtt (6.9.1-0zneon+24.04+noble+stable+build15) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 09 Jul 2025 15:52:10 +0000

qt6-mqtt (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 10 Jul 2025 00:20:20 +1000

qt6-mqtt (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 01 May 2025 23:55:17 +1000

qt6-mqtt (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 09:26:47 +1000

qt6-mqtt (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 08 Dec 2024 08:14:55 +1000

qt6-mqtt (6.8.0-0neon) noble; urgency=medium

  * Initial qt6 release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 3 Mar 2023 10:55:21 +1000
