=== debian/control ===
Source: qt6-mqtt
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 13),
               mold,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.9.1~),
               qt6-declarative-dev (>= 6.9.1~),
               qt6-websockets-dev (>= 6.9.1~)
Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                     qt6-tools (>= 6.9~) <!nodoc>
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-mqtt.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-mqtt
Maintainer: Neon CI <neon@kde.org>

Package: qt6-mqtt
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt6mqtt6
Description: Qt MQTT Library
 MQTT is a machine-to-machine (M2M) protocol utilizing the publish-and-subscribe
 paradigm. Its purpose is to provide a channel with minimal communication
 overhead.
 .
 Generally, MQTT is used on top of a TCP connection. However, the base
 requirement is defined as an ordered, lossless, bidirectional connection.
 .
 The Qt MQTT module provides a standard compliant implementation of the MQTT
 protocol specification. It enables applications to act as telemetry displays
 and devices to publish telemetry data. The supported versions are MQTT 3.1,
 MQTT 3.1.1, and MQTT 5.0.

Package: qt6-mqtt-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-dev,
         qt6-mqtt (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libqt6mqtt6-dev, libqt6mqtt6-examples
Description: Qt 6 MQTT development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building
 Qt 6 MQTT applications.

Package: qt6-mqtt-doc
Architecture: all
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Depends: qt6-base-doc, qt6-mqtt-dev, ${misc:Depends}, ${shlibs:Depends}
Replaces: qt6-mqtt-doc-html
Description: Qt 6 MQTT development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation files to help build Qt 6 applications
 using the Qt 6 MQTT module.

Package: libqt6mqtt6
Architecture: all
Depends: qt6-mqtt, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6mqtt-dev
Architecture: all
Depends: qt6-mqtt-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6mqtt6-examples
Architecture: all
Depends: qt6-mqtt, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
