=== debian/watch ===
version=4
https://github.com/qt/qtmqtt/tags .*/v?(\d.*)@ARCHIVE_EXT@
