## qt6-mqtt 6.9.2

=== debian/changelog ===
qt6-mqtt (6.9.2-0zneon+24.04+noble+stable+build16) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 30 Aug 2025 00:55:44 +0000

qt6-mqtt (6.9.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 29 Aug 2025 16:20:37 +1000
