=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                ninja-build,
                pkg-kde-tools,
                pkgconf,
-               qt6-base-dev (>= 6.9.1~),
-               qt6-declarative-dev (>= 6.9.1~),
-               qt6-websockets-dev (>= 6.9.1~)
+               qt6-base-dev (>= 6.9.2~),
+               qt6-declarative-dev (>= 6.9.2~),
+               qt6-websockets-dev (>= 6.9.2~)
 Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                      qt6-tools (>= 6.9~) <!nodoc>
 Standards-Version: 4.6.2
