## qt6-mqtt 6.9.3

=== debian/changelog ===
qt6-mqtt (6.9.3-0zneon+24.04+noble+release+build18) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 05 Nov 2025 00:19:29 +0000

qt6-mqtt (6.9.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 04 Nov 2025 18:48:18 +1000
