=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                mold,
                ninja-build,
                pkg-kde-tools,
+               pkg-kde-tools-neon,
                pkgconf,
-               qt6-base-dev (>= 6.9.2~),
-               qt6-declarative-dev (>= 6.9.2~),
-               qt6-websockets-dev (>= 6.9.2~)
+               qt6-base-dev (>= 6.9.3~),
+               qt6-declarative-dev (>= 6.9.3~),
+               qt6-websockets-dev (>= 6.9.3~)
 Build-Depends-Indep: qt6-base-dev (>= 6.9~) <!nodoc>,
                      qt6-tools (>= 6.9~) <!nodoc>
 Standards-Version: 4.6.2
