## qt6-mqtt 6.10.0

=== debian/changelog ===
qt6-mqtt (6.10.0-0zneon+24.04+noble+unstable+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 29 Nov 2025 05:47:04 +0000

qt6-mqtt (6.10.0-0neon) noble; urgency=medium

  * New release
